
QGIS Application - Feature request #12158

Rename "Road Graph" to "Shortest Path"

2015-02-09 07:14 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20351

Description

For some reason, Shortest Path is called "Road Graph" in the Vector menu. This makes finding the settings for the Shortest Path tool very

hard.

History

#1 - 2015-02-10 12:13 AM - Giovanni Manghi

- Category set to GUI

#2 - 2016-06-16 06:35 PM - Nyall Dawson

- Target version set to Version 3.0

Target set to 3.0 to avoid user confusion during 2.x series

#3 - 2016-06-19 03:56 AM - Jukka Rahkonen

The path that is returned is not necessarily the shortest one. Could Routing describe the tool even better?

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-10-28 01:07 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 3.0
